Subject: Ticket Assigned - Cancel for what !!!!!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Mar 2023 02:28:05 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel for what !!!!! What cancelation you talk about, I didn’t cancel the return, and already someone from your side picked up my return item from few days and after 23 days from my return order, so now you have the return item , and I want my refund . This is my first time I bought online from splash and sure the last time. Sent from my iPhone On 1 Mar 2023, at 6:53 PM, Ghady MoHaMeD Iphone ojjj <[email-masked]> wrote:  Sent from my iPhone Begin forwarded message: From: Splash Fashions <[email-masked]> Date: 1 March 2023 at 6:50:05 PM GMT+4 To: Gh Sallem <[email-masked]> Subject: Your return request has been cancelled Reply-To: "[email-masked]" <[email-masked]> 

 

 

 

 

 

 Order #9412648458 

 

 

 

  

 

 

 

 

 

 

 Download
 our apps now 

 

 

 

 
 
 iPhone 
 
 Android 

 

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Offers
 
 Clearance 

 

 

 

 

 

 

 

 

 
 
 We’ve cancelled your return

 

 Hi Gh Sallem, your return 1003910521 for order 9412648458 has been cancelled as requested by you

 Feel free to reach out to us if you need any further assistance

 

 
 
 Order Details 

 

 

 

 

 Item 
 
 Description 
 
 Total Price 

 

 

 

 

 

 

 

 

 SPLASH 

 Solid Denim Culottes with Button Closure and Pockets 

 

 
 
 Color: Blue 

 

 Size: 
 32

 

 Quantity: 1 

 
 
 AED 53

 

 

 

 

 

 

 
 Total

 AED 53

 

 

 

 

 

 
 
  Need help? Get in touch Write us an email now, we'll get back to you as fast as we can. Connect with us on your favourite social network. Reach out in 140 characters! We are @SplashFashions. Call us on 800-SPLASH (800-775274). 7 days a week, 07:00 AM to 12:00 AM 

 

 

  

 

 
 © 2022 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5775810